/*Global css*/
* {
	margin: 0;
	padding: 0
}
html {
	font-size: 100%;
	width: 100%;
}
body {
	background-color: #231f20;
	color: #fff;
	font-family: 'Playfair Display', serif;
	font-size: 22px;
	font-weight: 400;
	min-width: 320px;
	width: 100%;
}
.clear {
	clear: both
}
button, input[type="submit"], input[type="search"], a {
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
a {
	text-decoration: none;
	color: #c6ae7c
}
a:hover {
	text-decoration: none;
	outline: 0;
	color: #fff
}
a:focus {
	outline: none!important;
	outline-offset: none!important;
	text-decoration: none!important
}
button:focus {
	outline: 0
}
a, img {
	border: 0;
	outline: 0
}
img {
	max-width: 100%;
	height: auto;
	display: inline-block
}
b, strong {
	font-family: 'Playfair Display', serif;
	font-weight: 700;
}
label {
	font-weight: normal;
}
h1, h2, h3, h4, h5, h6{
	color: #c6ae7c;
	display: block;
	font-family: 'Playfair Display', serif;
	font-weight: 400;
	margin: 0;
	padding: 0 0 20px;
}
h2 {
	color: #c6ae7c;
	font-size: 32px;
	line-height: 38px;
	padding: 0 0 40px;
}
h3 {
	color: #c6ae7c;
	font-size: 30px;
	line-height: 42px;
	padding: 0 0 40px;
}
h3 span{
	color:#fff;
	font-size:20px;
	display:block;
}


ul, ol {
	list-style: none;
	margin: 0
}
ul li, ol li {
	list-style: none
}
p {
	display: block;
	line-height: 44px;
	margin: 0;
	padding: 0 0 30px
}
i, em {
	font-family: 'Playfair Display', serif;
	font-weight: 400;
	font-style: italic;
}
.check-custom input[type="checkbox"] {
	display: none
}
.check-custom input[type="checkbox"]+label {
	/*background: rgba(0, 0, 0, 0) url(../images/chk.png) no-repeat scroll left top;*/
	color: #3c3c3c;
	cursor: pointer;
	display: inline-block;
	font-size: 20px;
	font-weight: normal;
	line-height: 28px;
	margin: 0 15px 15px 0;
	min-height: 28px;
	padding: 0 0 0 40px;
	vertical-align: middle;
}
.check-custom input[type="checkbox"]:checked+label {
/*background-image: url(../images/chk-a.png)*/
}
.radio-custom input[type="radio"] {
	display: none
}
.radio-custom input[type="radio"] + label {
	/* background: rgba(0, 0, 0, 0) url(../images/rdo.png) no-repeat scroll left top;*/
	color: #3c3c3c;
	cursor: pointer;
	display: inline-block;
	font-size: 20px;
	font-weight: normal;
	line-height: 30px;
	margin: 0 15px 15px 0;
	min-height: 30px;
	padding: 0 0 0 40px;
	vertical-align: middle;
}
.radio-custom input[type="radio"]:checked+label {
/*background-image: url(../images/rdo-a.png)*/
}
.form-group {
	display: block;
	position: relative;
	margin-bottom: 18px;
}
.form-control {
	background-color: rgba(0, 0, 0, 0);
	border-color: #c6ae7c;
	border-radius: 0;
	box-shadow: none !important;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 18px;
	height: 48px;
}
select, select.form-control {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	background: rgba(0, 0, 0, 0) url(../images/arw3.png) no-repeat scroll right center;
	padding-left: 8px;
	padding-right: 28px;
	text-overflow: ellipsis;
	white-space: nowrap
}
textarea.form-control {
	min-height: 150px;
	resize: none;
	height: auto
}
.btn-custom {
	background-color: #c6ae7c;
	border: medium none;
	border-radius: 0;
	color: #231f20;
	display: inline-block;
	font-family: 'Playfair Display', serif;
	font-size: 24px;
	font-weight: 400;
	line-height: 74px;
	margin: 0;
	outline: medium none;
	padding: 0 65px;
	text-align: center;
	text-decoration: none;
}
.btn-custom:hover {
	background-color: #fff;
	color: #231f20
}
.dis-inline {
	display: inline-block;
	vertical-align: middle;
	position: relative
}
.dis-block {
	display: block;
	position: relative
}
.full-wdth {
	display: block;
	width: 100%;
	position: relative
}
.realtive {
	position: relative
}
.vertical-middle {
	top: 50%;
	position: absolute;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	left: 0;
	right: 0;
	margin: 0 auto;
	display: block;
}
/*Padding css*/
.pad5 {
	padding: 5px
}
.pad10 {
	padding: 10px
}
.pad15 {
	padding: 15px
}
.pad20 {
	padding: 20px
}
.pad25 {
	padding: 25px
}
.pad30 {
	padding: 30px
}
.pad40 {
	padding: 40px
}
.pad50 {
	padding: 50px
}
.pad60 {
	padding: 60px
}
.pad70 {
	padding: 70px
}
.pad80 {
	padding: 80px
}
.pad90 {
	padding: 90px
}
.pad100 {
	padding: 100px
}
.pad-top5 {
	padding-top: 5px
}
.pad-btm5 {
	padding-bottom: 5px
}
.pad-lt5 {
	padding-left: 5px
}
.pad-rt5 {
	padding-right: 5px
}
.pad-top10 {
	padding-top: 10px
}
.pad-btm10 {
	padding-bottom: 10px
}
.pad-lt10 {
	padding-left: 10px
}
.pad-rt10 {
	padding-right: 10px
}
.pad-top15 {
	padding-top: 15px
}
.pad-btm15 {
	padding-bottom: 15px
}
.pad-rt15 {
	padding-right: 15px
}
.pad-lt15 {
	padding-left: 15px
}
.pad-top20 {
	padding-top: 20px
}
.pad-btm20 {
	padding-bottom: 20px
}
.pad-lt20 {
	padding-left: 20px
}
.pad-rt20 {
	padding-right: 20px
}
.pad-top25 {
	padding-top: 25px
}
.pad-btm25 {
	padding-bottom: 25px
}
.pad-lt25 {
	padding-left: 25px
}
.pad-rt25 {
	padding-right: 25px
}
.pad-top30 {
	padding-top: 30px
}
.pad-btm30 {
	padding-bottom: 30px
}
.pad-lt30 {
	padding-left: 30px
}
.pad-rt30 {
	padding-right: 30px
}
.pad-top40 {
	padding-top: 40px
}
.pad-btm40 {
	padding-bottom: 40px
}
.pad-lt40 {
	padding-left: 40px
}
.pad-rt40 {
	padding-right: 40px
}
.pad-top50 {
	padding-top: 50px
}
.pad-btm50 {
	padding-bottom: 50px
}
.pad-lt50 {
	padding-left: 50px
}
.pad-rt50 {
	padding-right: 50px
}
.pad-top60 {
	padding-top: 60px
}
.pad-btm60 {
	padding-bottom: 60px
}
.pad-top70 {
	padding-top: 70px
}
.pad-btm70 {
	padding-bottom: 70px
}
.pad-top80 {
	padding-top: 80px
}
.pad-btm80 {
	padding-bottom: 80px
}
.pad-top90 {
	padding-top: 90px
}
.pad-btm90 {
	padding-bottom: 90px
}
.pad-top100 {
	padding-top: 100px
}
.pad-btm100 {
	padding-bottom: 100px
}
/*Margin css*/
.mrg5 {
	margin: 5px
}
.mrg10 {
	margin: 10px
}
.mrg15 {
	margin: 15px
}
.mrg20 {
	margin: 20px
}
.mrg30 {
	margin: 30px
}
.mrg40 {
	margin: 40px
}
.mrg50 {
	margin: 50px
}
.mrg60 {
	margin: 60px
}
.mrg70 {
	margin: 70px
}
.mrg80 {
	margin: 80px
}
.mrg90 {
	margin: 90px
}
.mrg100 {
	margin: 100px
}
.m-top5 {
	margin-top: 5px
}
.m-btm5 {
	margin-bottom: 5px
}
.m-lt5 {
	margin-left: 5px
}
.m-rt5 {
	margin-right: 5px
}
.m-top10 {
	margin-top: 10px
}
.m-btm10 {
	margin-bottom: 10px
}
.m-lt10 {
	margin-left: 10px
}
.m-rt10 {
	margin-right: 10px
}
.m-top15 {
	margin-top: 15px
}
.m-btm15 {
	margin-bottom: 15px
}
.m-lt15 {
	margin-left: 15px
}
.m-rt15 {
	margin-right: 15px
}
.m-top20 {
	margin-top: 20px
}
.m-btm20 {
	margin-bottom: 20px
}
.m-lt20 {
	margin-left: 20px
}
.m-rt20 {
	margin-right: 20px
}
.m-top25 {
	margin-top: 25px
}
.m-btm25 {
	margin-bottom: 25px
}
.m-lt25 {
	margin-left: 25px
}
.m-rt20 {
	margin-right: 20px
}
.m-top30 {
	margin-top: 30px
}
.m-btm30 {
	margin-bottom: 30px
}
.m-lt30 {
	margin-left: 30px
}
.m-rt30 {
	margin-right: 30px
}
.m-top40 {
	margin-top: 40px
}
.m-btm40 {
	margin-bottom: 40px
}
.m-lt40 {
	margin-left: 40px
}
.m-rt40 {
	margin-right: 40px
}
.m-top50 {
	margin-top: 50px
}
.m-btm50 {
	margin-bottom: 50px
}
.m-top60 {
	margin-top: 60px
}
.m-btm60 {
	margin-bottom: 60px
}
.m-top70 {
	margin-top: 70px
}
.m-btm70 {
	margin-bottom: 70px
}
.m-top80 {
	margin-top: 80px
}
.m-btm80 {
	margin-bottom: 80px
}
.m-top90 {
	margin-top: 90px
}
.m-btm90 {
	margin-bottom: 90px
}
.m-top100 {
	margin-top: 100px
}
.m-btm100 {
	margin-bottom: 100px
}
/*Font Size css*/
.font10 {
	font-size: 10px
}
.font11 {
	font-size: 11px
}
.font12 {
	font-size: 12px
}
.font13 {
	font-size: 13px
}
.font14 {
	font-size: 14px
}
.font15 {
	font-size: 15px
}
.font16 {
	font-size: 16px
}
.font17 {
	font-size: 17px
}
.font18 {
	font-size: 18px
}
.font19 {
	font-size: 19px
}
.font20 {
	font-size: 20px
}
.font21 {
	font-size: 21px
}
.font22 {
	font-size: 22px
}
.font23 {
	font-size: 23px
}
.font24 {
	font-size: 24px
}
.font25 {
	font-size: 25px
}
.font26 {
	font-size: 26px
}
.font27 {
	font-size: 27px
}
.font28 {
	font-size: 28px
}
.font29 {
	font-size: 29px
}
.font30 {
	font-size: 30px
}
.font31 {
	font-size: 31px
}
.font32 {
	font-size: 32px
}
.font33 {
	font-size: 33px
}
.font34 {
	font-size: 34px
}
.font35 {
	font-size: 35px
}
.font36 {
	font-size: 36px
}
.font37 {
	font-size: 37px
}
.font38 {
	font-size: 38px
}
.font39 {
	font-size: 39px
}
.font40 {
	font-size: 40px
}
/*Background Color css*/
.bg-white {
	background-color: #fff;
}
.bg-black {
	background-color: #000;
}
.bg-grey {
	background-color: #f7f7f7;
}
.margin0 {
	margin: 0!important;
}
.padding0 {
	padding: 0!important;
}
.border0 {
	border: none!important;
}
.menuImage {
	display: none;
}
.container {
	display: block;
	margin: 0 auto;
	padding: 0 15px;
	position: relative;
	width: 86.5%;
}
/*==============Owl-Carousel CSS==============================*/
.owl-carousel .animated {
	-webkit-animation-duration: 1000ms;
	animation-duration: 1000ms;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both
}
.owl-carousel .owl-animated-in {
	z-index: 0
}
.owl-carousel .owl-animated-out {
	z-index: 1
}
.owl-carousel .fadeOut {
	-webkit-animation-name: fadeOut;
	animation-name: fadeOut
}
@-webkit-keyframes fadeOut {
0% {
opacity:1
}
100% {
opacity:0
}
}
@keyframes fadeOut {
0% {
opacity:1
}
100% {
opacity:0
}
}
.owl-height {
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out
}
.owl-carousel {
	display: none;
	width: 100%;
	-webkit-tap-highlight-color: transparent;
	position: relative;
	z-index: 1
}
.owl-carousel .owl-stage {
	position: relative;
	-ms-touch-action: pan-Y
}
.owl-carousel .owl-stage:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}
.owl-carousel .owl-stage-outer {
	position: relative;
	overflow: hidden;
	-webkit-transform: translate3d(0px, 0px, 0px)
}
.owl-carousel .owl-controls .owl-nav .owl-prev, .owl-carousel .owl-controls .owl-nav .owl-next, .owl-carousel .owl-controls .owl-dot {
	cursor: pointer;
	cursor: hand;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}
.owl-carousel.owl-loaded {
	display: block
}
.owl-carousel.owl-loading {
	opacity: 0;
	display: block
}
.owl-carousel.owl-hidden {
	opacity: 0
}
.owl-carousel .owl-refresh .owl-item {
	display: none
}
.owl-carousel .owl-item {
	position: relative;
	min-height: 1px;
	float: left;
	-webkit-backface-visibility: hidden;
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}
.owl-carousel .owl-item img {
	display: block;
	width: 100%;
	-webkit-transform-style: preserve-3d
}
.owl-carousel.owl-text-select-on .owl-item {
	-webkit-user-select: auto;
	-moz-user-select: auto;
	-ms-user-select: auto;
	user-select: auto
}
.owl-carousel .owl-grab {
	cursor: move;
	cursor: -webkit-grab;
	cursor: -o-grab;
	cursor: -ms-grab;
	cursor: grab
}
.owl-carousel.owl-rtl {
	direction: rtl
}
.owl-carousel.owl-rtl .owl-item {
	float: right
}
.no-js .owl-carousel {
	display: block
}
.owl-carousel .owl-item .owl-lazy {
	opacity: 0;
	-webkit-transition: opacity 400ms ease;
	-moz-transition: opacity 400ms ease;
	-ms-transition: opacity 400ms ease;
	-o-transition: opacity 400ms ease;
	transition: opacity 400ms ease
}
.owl-carousel .owl-item img {
	transform-style: preserve-3d
}
.owl-carousel .owl-video-wrapper {
	position: relative;
	height: 100%;
	background: #333
}
.owl-carousel .owl-video-play-icon {
	position: absolute;
	height: 80px;
	width: 80px;
	left: 50%;
	top: 50%;
	margin-left: -40px;
	margin-top: -40px;
	cursor: pointer;
	z-index: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transition: scale 100ms ease;
	-moz-transition: scale 100ms ease;
	-ms-transition: scale 100ms ease;
	-o-transition: scale 100ms ease;
	transition: scale 100ms ease
}
.owl-carousel .owl-video-play-icon:hover {
	-webkit-transition: scale(1.3, 1.3);
	-moz-transition: scale(1.3, 1.3);
	-ms-transition: scale(1.3, 1.3);
	-o-transition: scale(1.3, 1.3);
	transition: scale(1.3, 1.3)
}
.owl-carousel .owl-video-playing .owl-video-tn, .owl-carousel .owl-video-playing .owl-video-play-icon {
	display: none
}
.owl-carousel .owl-video-tn {
	opacity: 0;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	-webkit-transition: opacity 400ms ease;
	-moz-transition: opacity 400ms ease;
	-ms-transition: opacity 400ms ease;
	-o-transition: opacity 400ms ease;
	transition: opacity 400ms ease
}
.owl-carousel .owl-video-frame {
	position: relative;
	z-index: 1
}
/*==============Owl-Carousel CSS==============================*/

.header-inr {
	padding: 2% 0px;
}
.logo {
	display: block;
	margin: auto;
	width: 526px;
}
.menu {
	padding: 2% 0 0;
	display: block;
	position: relative;
}
.menu ul {
   
	background-size:26px auto;
	border-bottom: 1px solid #c6ae7c;
	border-top: 1px solid #c6ae7c;
	display: inline-block;
	vertical-align: middle;
}
.menu ul li {
	display: inline-block;
	vertical-align: middle;
}
.menu ul li a {
	display: block;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color: #c6ae7c;
	font-size: 20px;
	letter-spacing: 2px;
	padding: 0 80px;
	line-height: 60px;
}
.menu ul li a:hover, .menu ul li a:focus, .menu ul li a:active, .menu ul li a.active {
	color: #fff;
}
.home-sec1 {
	padding: 5% 0 7%;
}
.home-sec1 ul li {
	display: inline-block;
	float: left;
	width: 25%;
	position: relative;
}
.home-sec1 ul li img {
	display: block;
	width: 100%;
	box-shadow: 0 0 0 0 #c6ae7e;
}
.overlay-box {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 2;
	background: rgba(35,31,32,0.75);
	overflow: hidden;
}
.home-sec1 ul li{overflow: hidden;}
/*.overlay-box, .overlay-inr, .ttl1, .overlay-box p,*/ .home-sec1 ul li img/*, .home-sec1 ul li*/ {
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
}
.ttl1 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	font-size: 32px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
}
/*.overlay-box p {
	font-size: 18px;
	line-height: 30px;
	color: #fff;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	top: 300px;
	padding: 0;
}
.home-sec1 ul li:hover .overlay-box p {
	top: 40px;
}*/
.home-sec1 ul li:hover .overlay-box {
	background: rgba(35,31,32,0.5);
}
.home-sec1 ul li:hover img{	
	transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-webkit-transform: scale(1.1, 1.1);
}
.home-sec1 ul li:hover img {
	box-shadow: 0 0 0 6px #c6ae7e;
}
.cmn-sec1 h1 {
	color: #373636;
	font-size: 110px;
	text-align: right;
	font-weight:700;
}
.cmn-sec1 h1 span {
	display: block;
	font-size: 90px;
}
.lt-sec1 {
	display: inline-block;
	float: left;
	width: 43.5%;
	margin-left: -13.5%;
	position: relative;
}
.rt-sec1 {
	float: right;
	width: 65%;
	padding: 3% 8% 0 0;
}
.testimonials {
	background: #c6ae7c;
	width: 100%;
	margin: 6% auto 0;
	max-width: 60%;
	padding: 2.5%;
}
.testimonials p {
	font-size: 20px;
	line-height: 38px;
	color: #373636;
}
.quote-nm {
	font-size: 20px;
	line-height: 28px;
}
.quote-nm span {
	display: block;
	font-size: 18px;
}
.ftr-sec1 {
	padding: 5% 0;
}
.ftr-sec1 ul li {
	display: inline-block;
	vertical-align: middle;
	padding: 0 40px;
}
.ftr-sec1 ul li a:hover {
	opacity: 0.7;
}
.ftr-sec2 {
	padding: 30px 0;
	border-top: 1px solid #c6ae7c;
	color: #c6ae7c;
	font-size: 18px;
}
.ftr-sec2 ul {
	padding: 10px 0 0;
}
.ftr-sec2 ul li {
	display: inline-block;
	vertical-align: middle;
	padding: 0 16px 0 10px;
	border-right: 1px solid #c6ae7c;
	line-height: 18px;
}
.ftr-sec2 ul li:last-child {
	border: none;
}
.team-box{
	padding: 6% 0 0;
}
.team-sec-lt{
	padding:0 35px 0 0;
	float:left;
	width:50%;
}
.team-sec-rt{
	padding:0 0 0 35px;
	float:right;
	width:50%;
}
.team-img {
	padding: 15px 0 0;
}
.contact-sec{
	padding:30px 0 0;
}
.getintouch-sec{
	padding:0 0 30px;
	margin:0 0 60px;
	border-bottom:1px solid #c6ae7c;
}
.getintouch-sec ul li{
	display:inline-block;
	float:left;
	position:relative;
	width:50%;
	margin:0 0 30px;
	font-size:22px;
	line-height:36px;
	color:#fff;	
}
.getintouch-sec ul li a{
	color:#fff;
}
.getintouch-sec ul li a:hover{
	color:#c6ae7c;
}
.getintouch-sec ul li span{
	position:absolute;
	left:100px;
	top:50%;
	transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
}
.contact-form {
	padding: 0 18% 0 0;
}
.team-img {
	width: 65%;
	text-align: right;
}
.team-sec-rt .team-img{
	text-align:left;
}
.home-sec1{
	overflow-x:hidden;
}
/*Animation Css*/
.hidden2 {

}
.visible2 {
	opacity: 1;
}
.animated {
	-webkit-animation-duration: 1.5s;
	-moz-animation-duration:1.5s;
	-o-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
}

/*=======slideInLeft=========*/
@-webkit-keyframes slideInLeft {
 0% {
 opacity: 0;
 -webkit-transform: translateX(-2000px);
}
 100% {
 -webkit-transform: translateX(0);
}
}
 @-moz-keyframes slideInLeft {
 0% {
 opacity: 0;
 -moz-transform: translateX(-2000px);
}
 100% {
 -moz-transform: translateX(0);
}
}
 @-o-keyframes slideInLeft {
 0% {
 opacity: 0;
 -o-transform: translateX(-2000px);
}
 100% {
 -o-transform: translateX(0);
}
}
 @keyframes slideInLeft {
 0% {
 opacity: 0;
 transform: translateX(-2000px);
}
 100% {
 transform: translateX(0);
}
}
.slideInLeft {
	-webkit-animation-name: slideInLeft;
	-moz-animation-name: slideInLeft;
	-o-animation-name: slideInLeft;
	animation-name: slideInLeft;
}

/*======slideInRight==========*/
@-webkit-keyframes slideInRight {
 0% {
 opacity: 0;
 -webkit-transform: translateX(2000px);
}
 100% {
 -webkit-transform: translateX(0);
}
}
 @-moz-keyframes slideInRight {
 0% {
 opacity: 0;
 -moz-transform: translateX(2000px);
}
 100% {
 -moz-transform: translateX(0);
}
}
 @-o-keyframes slideInRight {
 0% {
 opacity: 0;
 -o-transform: translateX(2000px);
}
 100% {
 -o-transform: translateX(0);
}
}
 @keyframes slideInRight {
 0% {
 opacity: 0;
 transform: translateX(2000px);
}
 100% {
 transform: translateX(0);
}
}
.slideInRight {
	-webkit-animation-name: slideInRight;
	-moz-animation-name: slideInRight;
	-o-animation-name: slideInRight;
	animation-name: slideInRight;
}

/*=======fadeInUp=========*/
@-webkit-keyframes fadeInUp {
 0% {
 opacity: 0;
 -webkit-transform: translateY(50px);
}
 100% {
 opacity: 1;
 -webkit-transform: translateY(0);
}
}
 @-moz-keyframes fadeInUp {
 0% {
 opacity: 0;
 -moz-transform: translateY(50px);
}
 100% {
 opacity: 1;
 -moz-transform: translateY(0);
}
}
 @-o-keyframes fadeInUp {
 0% {
 opacity: 0;
 -o-transform: translateY(50px);
}
 100% {
 opacity: 1;
 -o-transform: translateY(0);
}
}
 @keyframes fadeInUp {
 0% {
 opacity: 0;
 transform: translateY(50px);
}
 100% {
 opacity: 1;
 transform: translateY(0);
}
}
.animated.fadeInUp {
	-webkit-animation-name: fadeInUp;
	-moz-animation-name: fadeInUp;
	-o-animation-name: fadeInUp;
	animation-name: fadeInUp;
}
/*Animation Css*/
/*---09-05-2018---*/
.home-sec1 ul li div{cursor: pointer; display: block;}
.modal-open{overflow-y: auto !important; padding-right: 0 !important;}
.model-home .modal-content{background-color: #231f20; border-radius: 0; border:2px solid #c6ae7c;}
.model-home .modal-header{border-bottom: none; padding-bottom: 0; padding-top: 20px;}
.model-home .modal-header h4{border-bottom: none; font-size: 24px; font-family: 'Montserrat', sans-serif; text-align: center; padding-bottom: 15px; text-transform: uppercase; color: #fff; position: relative;}
.model-home .modal-header h4::after{background-color: #c6ae7c; content: ""; height: 1px; width: 80px; position: absolute; bottom: 0; left: 50%; margin-left: -40px;}
.model-home .modal-body{border-bottom: none; text-align: center;}
.model-home .close{color: #c6ae7c; font-size: 34px; opacity: 1.0; position: absolute; top: 5px; right: 12px; z-index: 5;}
.model-home .close:hover{opacity: 0.5;}
.modal-backdrop.in{opacity: 0.70;}
.team-sec.rt-sec1{width: 54%}
.team-sec.lt-sec1{width: 52.5%}

/*======new-css===========*/
.model-home .modal-body a{
	font-family: 'Montserrat', sans-serif;	
	font-size: 18px;
	display: inline-block;
}
.model-home .modal-body p{
	padding: 0 0 15px;	
}
.model-home .modal-body .contc-btn{
	background-color: #c6ae7c;
	display: inline-block;
	padding: 5px 20px;
	border: none;	
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	text-transform:uppercase;
	color: #373636;
	margin-bottom: 10px;
}	
.model-home .modal-body .contc-btn:hover{
	color: #FFF;	
}


/*new_css_17-oct-2018*/

/*property_listing*/

.property_for h3{padding-bottom: 30px; border-bottom: 1px solid #5a5758;  text-transform: uppercase; color: #c7ae7d; font-size: 23px; font-weight: 600;font-family: 'Montserrat', sans-serif;}

.property_listdiv{width: 50%; float: left; border-bottom: 1px solid #5a5758; padding-top: 35px; padding-bottom: 35px;}
.property_listdiv:nth-last-child(2), .property_listdiv:last-child{border-bottom: none;}


.property_listdiv .property_img {width: 38%;float: left;}
.property_listdiv .property_img figure img{width: 100%; height: 100%;object-fit: cover;}
.property_listdiv .property_img figure {height: 290px}

.property_few_content{float: left;width: 62%; padding: 15px 30px 15px 40px; }
.property_few_content h4{line-height: 32px; color: #fff; font-size: 26px;font-family: 'Playfair Display', serif;}
.property_few_content h5{ color: #c6ae7c; font-size: 40px;font-family: 'Playfair Display', serif;}
.prop_ba img{margin-right: 10px; display: inline-block;}
.prop_ba{display: inline-block; margin-right: 25px;}
.property_few_content p{
    font-size: 18px;
    margin-top: 20px;
    line-height: 25px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: box;
    line-clamp: 2;
    box-orient: vertical;
    display: -moz-box;
    -moz-line-clamp: 2;
    -moz-box-orient: vertical;
}
.property_few_content a{font-size: 16px; text-decoration: underline !important;color: #c7ae7d !important; display: block; margin-top: 12px;}

/*.property_few_content p {
    text-align: right;    
    font-weight: 500;
    color: #858484;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: box;
    line-clamp: 2;
    box-orient: vertical;
    display: -moz-box;
    -moz-line-clamp: 2;
    -moz-box-orient: vertical;
}*/

/*.property_listing_content{margin-top: 30px;}*/

.custome_pagination{padding-top: 30px;border-top: 1px solid #c6ae7c;}
.custome_pagination ul li a{font-family: 'Playfair Display', sans-serif;     padding: 12px 20px; font-size: 20px; color: #c6ae7c; line-height: 1; background: transparent; border-color: #c6ae7c}
.custome_pagination ul li a.active_pagination{background: #c6ae7c; color: #fff;}



/*property_detail*/
.property_detail_content{padding-top: 20px;}
.property_name_bookprint .property_adress{width: 50%;float: left;/*padding-top: 10px;*/padding-right: 20px;}
.property_name_bookprint .property_adress p{font-size: 22px;color: #fff; line-height: 30px;}
.property_name_bookprint .book_print{width: 50%;float: left;}
.property_name_bookprint .book_print h5{float: left; font-size: 20px; margin-top: 10px; padding-left: 30px;}
.property_name_bookprint .book_print .book_print_btn{float: right;}
.property_name_bookprint .book_print .book_print_btn a{display: inline-block; font-size: 16px; text-transform: uppercase;font-family: 'Montserrat', sans-serif; font-weight: 500; background: #c7ae7d; padding: 12px 25px; border-radius: 5px; color: #fff;}
.property_name_bookprint .book_print .book_print_btn a:hover{color: #c7ae7d; background: #fff; text-decoration: none;}


.property_destination_image{width: 50%; float: left;}
.property_destination_detail_content{width: 50%; float: left; padding: 0px 0 0 30px;}

div.slideshow-container{height: 480px;margin-bottom: 10px;}
.property_destination_image #slideshow .image-wrapper.current{position: static;}
.property_destination_image #slideshow .image-wrapper.current ,.property_destination_image #slideshow .image-wrapper.current img{width: 100%; height: 100%;}

.property_destination_image ul.thumbs li{width: 13.4%}
.property_destination_image ul.thumbs li a{height: 80px;}
.property_destination_image ul.thumbs li a img{ width: 100%; height: 100%; }

.property_destination_detail_content h3{font-family: 'Playfair Display', sans-serif;font-size: 28px; color:#fff; display: inline-block; width: 49%;vertical-align: middle;}
.property_destination_detail_content h4{font-family: 'Playfair Display', sans-serif; text-align: right; font-size: 20px; color:#fff; display: inline-block; width: 49%;vertical-align: middle;}
.property_destination_detail_content h6{display: block; font-family: 'Playfair Display', sans-serif;font-size: 48px; color:#c6ae7c; width: 49%;vertical-align: middle; margin-bottom: 10px;}


.property_detail_babd .prop_ba{ width: 19.2%;display: inline-block;margin-right: 0 }
.property_detail_babd .prop_ba_view span{ color: #c6ae7c; font-size: 20px; }
.property_detail_babd{ border-bottom: 1px solid #c6ae7c;  padding-bottom: 15px}

.propertydetailcontent p{ font-size: 16px; line-height: 32px; }
.propertydetailcontent{padding-top: 20px;}

.gen_prop_info{margin-top: 50px; border-bottom: 1px solid #c6ae7c}
.gen_prop_info h3{font-size: 32px; margin-bottom: 40px; padding-bottom: 0}
.gen_prop_info ul li{width: 24.5%; margin-bottom: 25px; display: inline-block; vertical-align: top;}
.gen_prop_info ul li span{background: #c6ae7c; height: 50px; width: 50px; line-height: 45px; text-align: center; display: inline-block;}
.gen_prop_info ul li .gen_prop_licontent{ -webkit-width: calc(100% - 60px); width: calc(100% - 60px); display: inline-block; vertical-align: top; padding-left: 20px; }
.gen_prop_info ul li .gen_prop_licontent h4{color: #fff; font-size: 20px; font-weight: 500;font-family: 'Montserrat', sans-serif; padding-bottom: 5px}
.gen_prop_info ul li .gen_prop_licontent p{font-size: 16px; margin-top: 0; font-family: 'Montserrat', sans-serif; padding-bottom: 0px;}


.building_details p{margin-bottom: 20px;}
.inspection_time{background: #c6ae7c; padding: 20px}
.inspection_time h3{color: #231f20; display: inline-block;margin-right: 50px; margin-bottom: 0 !important;padding-bottom: 0; vertical-align: middle;}
.inspection_time h4{color: #fff; display: inline-block;margin-right: 50px;margin-bottom: 0;padding-bottom: 0;  vertical-align: middle; font-weight: 600;font-family: 'Montserrat', sans-serif;}


.floor_map{border: 1px solid #c6ae7c; padding: 100px;}
.floor_details, .othr_details{border-bottom: none;}